Subject: FW: torch energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 10:59:04 -0700 (PDT)

Lisa,

Can you please work with Legal to prepare an amendment to added the points the Exhibit? 

Thanks,
Judy

 -----Original Message-----
From: 	Smith, George F.  
Sent:	Wednesday, October 24, 2001 12:55 PM
To:	Thorne, Judy
Subject:	RE: torch energy

	Judy, These deals were left off the original Exhibit A. Torch asked if we would also buy this gas for Oct. John Grass and Dayem agreed. I don't know if this
	constitues and addition to Exhibit.

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Wednesday, October 24, 2001 12:51 PM
To:	Smith, George F.
Subject:	FW: torch energy

George,

The audit on these two deals show that you entered the deals. Are these deals part of the overall Torch deal that was negotiated Oct - Mar '02?  I did not see the meter numbers on the original list of gas we were buying.

Judy

 -----Original Message-----
From: 	Hesse, Lisa  
Sent:	Tuesday, October 23, 2001 5:41 PM
To:	Thorne, Judy
Subject:	FW: torch energy

sorry, judy
could you check these 2 also with Torch:  1084694 and 1091467

 -----Original Message-----
From: 	Hesse, Lisa  
Sent:	Tuesday, October 23, 2001 5:34 PM
To:	Thorne, Judy
Cc:	Hesse, Lisa
Subject:	torch energy

Judy,

I have taken care of the 56 torch deals (in dcaf)  + sent the executed copy to the file room.  This is the one associated with wellhead GTC's.

?  There are two other Torch Deals 1085947 and 1085978 for Oct 01 and I don't believe that these are associated with the above referenced deal, but could you check?  If they are not, should I confirm as normal?

Lisa K. Hesse
Physical Gas Confirmations
 (713) 345-4766  EB 2116B
 << File: Hesse, Lisa.vcf >>